body {
	background-color: #3082CE;
	background-image: url(../images/login-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
}
td {
	color: #00539B;
	font-size: 14px;
}
input {
	font-size: 12px;
	color: #00539B;
	height: 20px;
	border: 1px solid #87B4D0;
	width: 120px;
}
select {
	color: #00539B;
	font-size: 12px;
	height: 20px;
	border: 1px solid #87B4D0;
}
